@0 = ~Seid wieder gegrüßt. Vielleicht sollten wir unsere Partnerschaft erneuern und gemeinsam reisen?~
@1 = ~Ich kann Euch im Moment nicht gebrauchen, vielleicht später wieder.~
@2 = ~Ein guter Vorschlag. Willkommen zurück.~
@3 = ~Wie Ihr wollt.~
@4 = ~Zusammen werden wir gute Taten vollbringen und Geschichten erleben, die es wert sind, erzählt zu werden.~
@5 = ~Ist wohl an der Zeit, dass ich gehe.~
@6 = ~In Ordnung. Erinnert Euch hin und wieder mal an mich.~
@7 = ~Soll ich ein Lied singen, von glorreichen Tagen und gestohlenem Gold und dergleichen?~
